﻿#GTV_DivArticle
	{
	clear:both;
	display:block;
	overflow:hidden;
	width:300px;
	height:345px;
	font-family:Arial;
	font-size:12px;
	line-height:12px;
	margin:5px 0px;
	color:#333;
        background-color:#2c2a2a;
	margin-top:-3px;
	/*border-right:1px solid #000;
	border-bottom:1px solid #000;*/
	}
	
#GTV_DivArticle #GTV_Films
	{
	clear: both;
	direction: rtl;
	display: block;
	height: 316px;
	overflow-x: hidden;
	overflow-y: auto;
	text-align: right;
	background-color:#fff;
	border:1px solid #000;
	}	
#GTV_DivArticle .GTV_Item_Films	
	{
	width:115px;
	/*height:145px;*/
	height:125px;
	display:block;
	overflow:hidden;
	border-top:none;
	border-right:none;
	float:right;	
	cursor:pointer;
	padding:6px 15px 20px 10px;
	margin:0px;
	}

#GTV_DivArticle .GTV_topDiv_Films {height:140px;}
#GTV_DivArticle .GTV_Item_Films_Details a:hover {color:#fff}
#GTV_DivArticle .GTV_Item_Films_Details
	{
	width:107px;
	height:115px;
	display:block;
	overflow:hidden;
	padding:10px 5px 20px 29px;
	font-size:11px;
	line-height:13px;
	color:#fff;
	background-color:#333;
	font-weight:normal;
	display:none;
	}	
#GTV_DivArticle .GTV_Item_Films_Details span
	{
	padding-top:5px;
	color:#ccc;
	display:block;
	font-size:10px;
	}		
#GTV_DivArticle .GTV_Left_Item_Films
	{
	border-top:none;
	border-right:none;
	border-left:none;
	}
	
#GTV_DivArticle .GTV_IMG_Film
	{
	width:100px;
	height:75px;
	margin:10px 6px 0px 0px;
	padding-right:1px;
	border:1px solid #000000;
	}
#GTV_DivArticle .GTV_Title_Film
	{
	font-size:14px;
	color:#333;
	font-weight:bold;
	margin:5px 7px 0px 0px;
	line-height:16px;
	}	
#GTV_DivArticle .GTV_time_Film
	{
	font-weight:normal;
	color:#777777;
	font-weight:normal;
	font-size:12px;
	display:inline-block;
	}	
		
#GTV_DivArticle #GTV_MoreFile
	{
	clear: both;
	color: #555;
	font-size: 14px;
	margin:0px auto;
	padding: 20px 35px 20px 0;
	width: 80px;
	}
#GTV_DivArticle #GTV_MoreFile a
	{
	text-decoration:none;
	color:#555;
	}	

#GTV_DivArticle #TV_BtmMenu{height:30px;float:left;display:block;padding-left:0px;width:160px; margin-top: -3px}
#GTV_DivArticle #TV_BtmMenu ul{margin:0px; padding:0px; list-style:none; list-style-image:none; display:block; overflow:hidden; color:#CCCCCC;}
#GTV_DivArticle #TV_BtmMenu li{display:inline; margin:0px; padding:0px; direction:rtl; list-style-image:none; list-style:none;}
#GTV_DivArticle #TV_BtmMenu a{float:right;margin:0px 10px 0px 0px;padding:0px 0px 0px 7px;text-decoration:none;}
#GTV_DivArticle #TV_BtmMenu a span{display:block;padding:5px 10px 4px 5px;color:#ccc;font-weight:bold;line-height: 20px; font-size:16px; margin-top:3px;}  
#GTV_DivArticle #TV_BtmMenu a:hover{background-position:0% -35px;}
#GTV_DivArticle #TV_BtmMenu a:hover span{color:#fff;font-weight:bold;background-position:100% -35px;}
#GTV_DivArticle #TV_BtmMenu .TV_BtmMenu_Selected a{background:url("http://images.globes.co.il/images/header/MenuBar_Left.png") no-repeat left top;background-position:0% -32px;}
#GTV_DivArticle #TV_BtmMenu .TV_BtmMenu_Selected a span{background:url("http://images.globes.co.il/images/header/MenuBar_Right.png") no-repeat right top;background-position:100% -35px;color:#000000;line-height: 21px;}   


#GTV_Films::-webkit-scrollbar 
	{
    margin-right:5px;
    width:10px !important;
	}

#GTV_Films::-webkit-scrollbar-track-piece 
	{
     background-color: #333;
     -webkit-border-radius: 0px;
	}
#GTV_Films::-webkit-scrollbar-thumb:vertical 
	{
	height: 50px;
	-webkit-border-radius: 10px;
	background-image: 
	-webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.18, rgb(148,150,147)),
    color-stop(1, rgb(235,235,235))
	);
	border:1px solid #333;
	}

#GTV_Films, #GTV_LB
    {
    scrollbar-3dlight-color:#8b8b8b;
    scrollbar-darkshadow-color:#8b8b8b; 
    scrollbar-arrow-color:#444;
    scrollbar-base-color:#8b8b8b; 
    scrollbar-face-color:#8b8b8b; 
    scrollbar-highlight-color:#8b8b8b; 
    scrollbar-shadow-color:#8b8b8b;
    scrollbar-track-color:#131212;
    }
#GTV_DivArticle #ArticleTVlogo
    {
    float:right;
    margin:0px 10px 0px 0px;
    }
